Package org.apache.calcite.avatica.util

## Class FilteredConstants

- java.lang.Object
- - org.apache.calcite.avatica.util.FilteredConstants

    public class FilteredConstants
    extends java.lang.Object

A class which, at build time, will have build-specific variables substituted into it.

### Field Summary

Fields
`static java.lang.String` `VERSION`

### Constructor Summary

Constructors
`FilteredConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### VERSION

    public static final java.lang.String VERSION

See Also:
  Constant Field Values

### Constructor Detail

#### FilteredConstants

    public FilteredConstants()